Пакет openscada-DAQ.BFN: Зависимости

предоставляется:
openscada-DAQ.BFN = 0.9.4-alt1:sisyphus+290925.100.1.1
требуется:
openscada-core = 0.9.4-alt1:sisyphus+290925.100.1.1
rpmlib(PayloadIsLzma)
Наверх